# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = menu-cache
pkgbase = menu-cache
xdata = pkgtype=pkg
pkgver = 1.1.1-2
pkgdesc = Caching mechanism for freedesktop.org compliant menus
url = https://github.com/lxde/menu-cache
builddate = 1761016955
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 243016
arch = armv7h
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libfm-extra
makedepend = git
makedepend = gtk-doc
